3
I Use This!
Activity Not Available
Analyzed 2 months ago. based on code collected 2 months ago.

Project Summary

This is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, Libksba, DirMngr, Pinentry, SmartCard Daemon and more.

Tags

gnupg gpg pgp

In a Nutshell, libgpg-error...

GNU Library or "Lesser" GPL (LGPL)
Permitted

Commercial Use

Modify

Distribute

Place Warranty

Use Patent Claims

Forbidden

Sub-License

Hold Liable

Required

Include Copyright

Include License

Distribute Original

Disclose Source

State Changes

Include Install Instructions

These details are provided for information only. No information here is legal advice and should not be used as such.

All Licenses

This Project has No vulnerabilities Reported Against it

Did You Know...

  • ...
    Black Duck offers a free trial so you can discover if there are open source vulnerabilities in your code
  • ...
    anyone with an Open Hub account can update a project's tags
  • ...
    use of OSS increased in 65% of companies in 2016
  • ...
    check out hot projects on the Open Hub

Languages

Languages?height=75&width=75
C
47%
shell script
20%
Autoconf
16%
9 Other
17%

30 Day Summary

Sep 13 2018 — Oct 13 2018

12 Month Summary

Oct 13 2017 — Oct 13 2018
  • 108 Commits
    Down -109 (50%) from previous 12 months
  • 9 Contributors
    Up + 1 (12%) from previous 12 months

Ratings

1 user rates this project:
1.0
   
1.0/5.0
Click to add your rating
   Spinner
Review this Project!